nsjd.net
当前位置:首页 >> IE浏览器要求升级到IE9,我是XP系统,提示我的系统... >>

IE浏览器要求升级到IE9,我是XP系统,提示我的系统...

微软对xp ie的版本支持最高就是到8了,ie8以上的需要win7以上系统才支持 根据1,将系统更换成win7或者更新就能装ie 了,最新的ie是ie11,当然这么做不值得,建议更换浏览器如 chrome内核的浏览器,opera,火狐等,比ie 8好多了

安装会报错 Windows XP用户无法使用IE9的主要原因:在于Windows XP系统无法提供IE9运行所需要的硬件环境以及HTML5。其中IE9的运行需要DirectX10的支持,但此款是DirectX的最新版程序,Windows XP目前根本无法兼容运行。安装会报错

如果第三方浏览器都无法正常访问的话,那么只能换系统了。

微软现在就是要大家用win7,ie9就是不支持XP。 他说XP内核不支持,真正原因他自己清楚。 前几天win7 ie浏览器,因为考虑到ie9有很多网站不兼容,想下载ie8修复一下,一看愣住了,ie8不支持win7,而win7自带的就是ie8,明摆着就是要你用ie9。 微软...

IE9将不再支持windows xp系统,仅仅支持windows7和Windows Vista系统。微软的IE9正式的抛弃了XP的用户,这也是微软一直在提倡的让XP系统用户投入win7的怀抱,这是一种激进的市场策略。

IE9xp不能用吧

升级你的IE浏览器版本,或者使用其他最新版的浏览器尝试(公众号:IT情报员)

Internet Explorer 9浏览器,简称IE9,于2011年3月21日由微软在中国发布正式版本,该版本不支持Windows XP操作系统。

IE9支持以下的操作系统: Windows Vista SP2 (32位) Windows Vista SP2 (64位) Windows 7 (32位) Windows 7 (64位) Windows Server 2008 SP2 (32位) Windows Server 2008 SP2 (64位) Windows Server 2008 R2 (64位)

http://windows.microsoft.com/zh-CN/internet-explorer/products/ie-9/home 直接去微软中国下载中心下载IE9,覆盖安装即可! 安装前千万不要卸载IE,否则就会导致系统不稳定甚至崩溃,直接覆盖安装就是! 需要注意的是,IE9不支持XP!

网站首页 | 网站地图
All rights reserved Powered by www.nsjd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com